.dates_inner .team_name_inner {
	font-size: 115%;
	font-weight: 400;
}
.dates_inner .select_matches > td:not(.match_info_td) {
/*	padding-top: 14px !important;
	padding-bottom: 14px !important;*/

	padding-top: 1.166em !important;
	padding-bottom: 1.166em !important;
}

.dates_inner .teamrank_out {
	position: relative;
}
.dates_inner .teamrank_out .teamrank_left {
	right: 0;
}
.dates_inner .teamrank_out .teamrank_right {
	left: 0;
}
.dates_inner .teamrank_out .teamrank_left,
.dates_inner .teamrank_out .teamrank_right {
	position: absolute;
	/*top: -14px;*/
	top: -1.22em;
	top: -1.35em;
}
.matchrow_top > td {
	padding: 0px 8px 0;
}
.matchrow_top > td > span:not(.match_info) {
	margin-bottom: -2px;
}
.matchrow_top > td > span:not(.dates_matchcount) {
	padding-top: 6px !important;
	display: inline-block;
}
.matchrow_top .dates_matchcount {
	margin-top: 6px;
}
.dates_inner .select_matches > td.match_team1,
.dates_inner .select_matches > td.match_team2 {
	padding-top: 1.33em !important;
	padding-bottom: 1em !important;
}
.match_team1 {
	text-align: right;
	padding-left: 10px !important;
	
}
.match_team2 {
	text-align: left;
	padding-right: 10px !important;
}
.matchrow_top .match_info {
	padding-bottom: 5px;
	margin-top: -2px;
	display: block !important;
	float: none;
}
.select_matches .table-out {
	min-width: 125px;
}
.match_team1 .table-out > .table {
	margin: 0 0 0 auto;
}
.match_team2 .table-out > .table {
	margin: 0 auto 0 0;
}
@media screen and (max-width: 650px) {
	.tr_dates_description td.cell_description_1 {
		width: 1% !important;
	}
	.match_team1 {
		padding-left: 5px !important;
	}
	.match_team2 {
		padding-right: 5px !important;
	}
}

.sorting_first {
	font-weight: 600;
}
.public_custom {
	margin: 0 12px 15px;
	padding: 0 5px 15px;
	border-bottom: 1px solid #dddddd;
	font-size: 14px;
	overflow: auto;
}
.public_custom_edit {
	transition: background 0.3s, box-shadow 0.3s;
	position: relative;
}
.public_custom_edit:hover {
	background: #f8f8f8;
	box-shadow: 0 -8px 0px 7px #f8f8f8;
}
.public_custom p {
	margin: 14px 0;
}
.public_custom p:first-child {
	margin-top: 0;
}
.public_custom img {
	max-width: 100%;
	height: auto;
}
.public_custom table {
	/*border-collapse: collapse;*/
}
.public_custom .public_settings_link {
	position: absolute;
	right: 15px;
	top: 1px;
}


@media screen and (max-width: 650px) {
	.public_custom {
		margin: 0 0 15px 0;
		padding: 0 12px 15px;
	}
	.public_custom_edit {
		padding-top: 5px;
	}
	.float_buttons_right  {
		/*display: none;*/
	}
	
	 .match_result {
		display: none;
	}
}
.matchday_buttons .form_button_2 {
	margin-bottom: 5px;
	margin-right: 3px;
}
.custom_link_icon {
	border-radius: 50px;
	background: #8c8a8c;
	width: 11px;
	height: 13px;
	display: inline-block;
	text-align: center;
	vertical-align: text-top;
	margin-right: 3px;
	font-size: 7px;
	color: #eee;
	line-height: 13px;
	padding-left: 2px;
	position: relative;
}
.custom_link_icon .icon {
	font-size: 8px;
	color: #eee;
	margin: 0;
	position: absolute;
	top: 3px;
	left: 3px;
}
.custom_link:hover .custom_link_icon {
	background: #666;
}
.plan_status_green,
.plan_status_red,
.plan_status_yellow {
	border-radius: 50px;
	/*width: 10px;*/
	/*height: 8px;*/
	box-shadow: 0 0 1px 1px #777;
	display: inline-block;
	margin-right: 0.4167em;

	width: 0.833em;
	height: 0.67em;
}

.plan_status_green {
	background: #33d527;
	box-shadow: 0 0 1px 1px #2D8826;	
	border-bottom: 1px solid #1c7715;
	border-top: 1px solid #fff;
}
.plan_status_red {
	background: #eb5635;
	box-shadow: 0 0 1px 1px #93311c;	
	border-bottom: 1px solid #913a27;
	border-top: 1px solid #fff;
}
.plan_status_yellow {
	background: #fff99f;
	box-shadow: 0 0 1px 1px #999334;	
	border-bottom: 1px solid #888225;
	border-top: 1px solid #fff;
}
.hint_access_password,
.hint_access_private,
.qrcode,
.public_liveupdate_button {
	font-weight: 300;
	background: #386e7f;
	color: #fff !important;
	padding: 2px 0.5em;
	border-radius: 4px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0 5px 0 0;
	cursor: default;
	min-width: 35px;
	line-height: 1.3em;
	text-align: center;
	font-size: 80%;
}
.public_liveupdate_button span {
	transition: opacity 0.3s;
	padding-left: 2px;
}
.hint_access_password,
.hint_access_private,
.qrcode {
	background: #666;
	text-decoration: none;
	cursor: normal;
}
#plan_status .icon-clock2 {
	position: relative;
	top: 2px;
	font-size: 0.9167em; 
    color: #777;
    vertical-align: top;
}
.lastupdate {
   	min-width: 240px;
    display: inline-block;
    line-height: 130%;

}
@media screen and (max-width: 500px) {
	
}
@media screen and (max-width: 400px) {
	
}
.global_main .main {
	padding-bottom: 10px;
}
.hint_setwinner {
	position: absolute;
	left: 10px;
	top: 8px;
	cursor: pointer;
}
.widget_button_private {
	background: #999 !important;
}
.widget_button_notallowed {
	cursor: not-allowed;
}
.widget_button_notallowed:hover {
	transform: none !important;
}
.team_addition > td{
	border-top: 1px solid #000;
}

/* TEAMRANK v1 */
/*
.teamrank_divider, .teamrank_left, .teamrank_right {
	font-size: 11px;
	background: #e1e1e1;
	vertical-align: middle;
	line-height: 20px;
}
.teamrank_left, .teamrank_right {
	position: relative;
}
.teamrank_divider {
	padding: 2px;
}
.teamrank_left {
	left: 11px;
	padding: 2px 3px 2px 6px;
	border-radius: 3px 0 0 3px;
}
.teamrank_right {
	right: 11px;
	padding: 2px 6px 2px 3px;
	border-radius: 0 3px 3px 0;
}
*/

/* TEAMRANK v2 */

.teamrank_left, .teamrank_right {
	white-space: nowrap;
	/*font-size: 11px;*/
	font-size: 86%;
	vertical-align: middle;
	line-height: 90%;
	/*padding: 1px 4px 2px;*/
	padding: 0.1em 0.3em 0.2em;
	border-radius: 3px;
	display: inline-block;
	/*text-shadow: 1px 1px 0px rgba(0,0,0,0.15);*/
	background: #afafaf;
	color: #fff;
}
.expired .teamrank_left,
.expired .teamrank_right,
#edit_match .teamrank_left,
#edit_match .teamrank_right,
#show_match .teamrank_left,
#show_match .teamrank_right {
	/*text-shadow: 1px 1px 0px rgba(255,255,255,0.4);*/
	background: #ddd;
	color: #666;
}
#edit_match .teamrank_left,
#edit_match .teamrank_right,
#show_match .teamrank_left,
#show_match .teamrank_right {
	margin-bottom: 2px;
}
.teamrank_left .icon,
.teamrank_right .icon {
	font-size: 13px;
	margin-right: 0;
}
.teamrank_left {
	/*margin-right: 10px;*/
}
.teamrank_right {
	/*margin-left: 10px;*/
}

.match .team_name {
	padding: 0.3em 0.5em !important;
	min-width: 130px;
}
@media screen and (max-width: 550px) {
	.match .team_name {
		min-width: auto;
	}
	#edit_match .teamrank_left,
	#edit_match .teamrank_right,
	#show_match .teamrank_left,
	#show_match .teamrank_right {
		margin-bottom: 5px;
	}
}

#plan_status {
	margin-top: 5px;
}
.plan_status_text {
	margin-right: 2.5em;
}
#plan_status .spacer_half {
	height: 3px;
}
#ad2 {
	float: right;
	width: 160px;
}
.main_content {
	float: left;
}
#ajax_content {
	position: relative;
	min-height: 250px;
}


/* PROMOTION BOX */
.promotion {
	position: relative;
}
.promotion .promotion_box {
	display: none;
	background: url("../images/bg_promotion.png") repeat scroll 0 0 transparent;
	padding: 5px;
	text-align: left;
	border-radius: 4px 4px 4px 4px;
	width: 305px;
	position: absolute;
	right: 6px;
	top: 21px;
	z-index: 999;
}
.promotion .promotion_inner {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
}
.promotion .promotion_head {
	background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 1px solid #E5E5E5;
    cursor: default;
    padding: 2px 0 2px 4px;
}
.promotion .promotion_head a {
	color: #4C4C4C;
    font-weight: bold;
	float: right;
    text-decoration: none;    
    padding: 0 5px;
}
.promotion .promotion_content {
	margin-top: 10px;
}
.promotion .promotion_content input {
	width: 92%;
}
.promotion .promotion_button {
	float: left;
	margin-left: 8px;
}
.match_header {
	position: relative;
	/*box-shadow: 0px 2px 20px #eee;*/
	/*border-bottom: 1px solid #ddd;*/
	box-shadow: 0 -5px 10px #00000007;

}
.match_header .promotion {
	position: relative;
}
.match_header .promotion_link {
	cursor: pointer;
	width: 18px;
	height: 16px;
	position: absolute;
	right: 5px;
	top: -4px;
	font-size: 18px;
}
.match_header .promotion_box {
	width: 333px;
}

/* MATCH ICONS */

.match_gallery {
	color: #888;
	font-size: 13px;
}
.match_report {
	color: #888;
	font-size: 12px;
}
.match_squad {
	color: #888;
	font-size: 12px;
	position: relative;
	top: 4px;
	margin-left: 5px !important;
	width: 14px !important;
}

.match_squad span {
	display: block;
	height: 5px;
	width: 5px;
	position: relative;
	top: 0px;
	left: 0;
	margin-bottom: 1px;
	background: #aaa;
	border-radius: 1px;
}
.match_squad_team1,
.match_squad_team2 {
	width: 5px;
	height: 11px;
	font-size: 12px;
	position: absolute;
	overflow: hidden;
	/*background: #bbb;*/
}
.match_squad_team1 {
	top: 0;
	left: 0px;
	/*border-radius: 10px 0 0 10px;*/
}
.match_squad_team2 {
	top: 0;
	left: 7px;
	/*border-radius: 0 10px 10px 0;*/
}
.match_squad_active > span {
	background: #555;
}
.match_squad_both > div > span {
	background: #888;
}
.match_events {
	color: #888;
	font-size: 13px;
	position: relative;
	top: 1px;
}
/* ------- */

.match_winner.icon {
	/*color: #6daf60;*/
	font-size: 17px;
	margin: 6px 5px 0px !important;
	display: inline-block;
}
.matchrow_top_icons .match_winner {
	margin: 0 0 0 3px !important;
    font-size: 14px;
    vertical-align: sub;
}
.matchrow_top_icons {
	margin-left: 5px; 
	transform: scale(0.9); 
	position: relative; 
	top: -2px;
}
.select_matches:not(.match_arrow) .match_winner {
	/*display: none;*/
}
.button_editmatch .icon-search {
	color: #555;
}
.button_showmatch {
	padding: 4px !important;
	margin-right: 5px;
	margin-top: 2px;
}
.button_showmatch .icon {
	color: #777 !important;
	font-size: 13px;
}
.nolinking .button_showmatch {
	display: none !important;
}

@media screen and (max-width: 650px) {
	.select_matches.match_arrow.expired .button_showmatch {
		/*transform: none;*/
	}
	.select_matches.match_arrow.expired .button_showmatch:active {
		transform: scale(0.96) translateY(-50%);
	}
	td:last-child .gallery_report {
		margin-left: -10px;
	}
	.gallery_report {
		display: none !important;
	}
	.float_buttons_right .match_winner {
		display: none;
	}
	.select_matches .float_buttons_right {
		min-width: auto !important;
	}

}
.matchrow_top  .gallery_report {
	display: inline !important;
}
.match_report, .match_gallery, .match_events, .match_squad {
	width: 16px;
	height: 15px;
	display: inline-block;
	margin: 0 0 0 3px;
	vertical-align: sub;
	text-align: center;
}
#logs .match_report {
	display: none;
}
#logs .match_gallery, 
#logs .match_events {
	vertical-align: middle;
}
#logs .select_matches.match_arrow:hover  {
	cursor: pointer;
}
.gallery_report {
	white-space: nowrap;
	/*display: inline;*/

	display: block;
	clear: both;
	margin-top: 2px;
}
td:last-child .gallery_report {
	margin-right: 5px;
}

td.match_info_td {
	vertical-align: bottom !important; 
	padding: 0 !important;
}
.match_info_div {
	position: relative;
	overflow: visible;
}
.match_info_div .match_info {
	position: absolute;
	width: 300px;
	/*bottom: 3px;*/
	bottom: 0.5em;
	margin-left: 5px;
}
.match_info_pre .match_info {
	white-space: nowrap;
}
.matchrow_top > td {
	padding-right: 30px;
	color: #888;
}
.match_info {
	color: #777;
	padding-top: 0 !important;
}
.match_info_div .match_info td:first-child {
	width: 10px;
}
.match_info .icon {
	font-size: 12px;
	color: #777 !important;
	margin-right: 5px;
}


.match_info,
/*.cell_strong_content,*/
#logs .cell_1,
.matchrow_top > td {
	color: #888 !important;
}

@media screen and (min-width: 651px) {
	.dates_inner .tr_match_info > td:not(.match_info_td) {
		padding-bottom: 1.8em !important;
	}
}

.cell_last .spacer_half {
	height: 3px;
}

.form_input {
	/*width: 90% !important;*/
}
#content_scroll {
	overflow-y: auto;
}

#public_box_title {
	/*background: url('../images/bg_date_empty.gif'); */
	/*border: 1px solid #ddd; 
	border-bottom: 0px; */
	text-align: left; 
	font-size: 13px;
	color: #fff !important;
	border: none;
	margin-bottom: -1px;
	position: relative;
	z-index: 1;
}
#public_head_background {
	background: url('../images/header/default.png') repeat-x cover #d7e8f6;
	background-size: cover !important;
	border-bottom: 1px solid #fff;
	margin-bottom: 17px;
	box-shadow: 0px 2px 20px #eee;
}
#public_head_shadow {
	background: url('../images/public_head_shadow.png') repeat-x left bottom transparent;
	padding-bottom: 1px;
	/*border-bottom: 0px solid #ddd;*/
	overflow: auto;
}
.match_header_shadow {
	background: #fff;
	opacity: 0.65;
	
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#public_head_inner {
	width: 780px;
	width: 805px;
	margin: 0 auto;
	/*padding: 30px 165px 0 0;*/
	box-sizing: border-box;
	padding: 35px 140px 0 0;
}
@media screen and (max-width: 962px) {
	#public_head_inner {
		margin: 0 auto 0 0;
		/*padding: 30px 0 0 0;*/
		width: 100%;
	}
}
.group_winner_mobile {
	display: none;
	margin: 0 !important;
}
#public_head {
	position: relative; 
	width: 775px; 
	text-align: left;
	z-index: 1;
	overflow: visible;
}
.public_infobox {
	text-shadow: 1px 0px 0px rgba(255,255,255,0.3);
	background: url('../images/transparent_55b.png') repeat !important;
    background: rgba(255,255,255,0.55);
    /*min-height: 90px; */
    /*padding: 10px 10px 0px 51px;*/
    padding: 0px 10px 0px 60px;
    border: 1px solid rgba(255,255,255,0.2);
    border-width: 1px 1px 0 0;
	/*max-width: 432px !important;*/
	/*width: 56%;*/
	margin: 0 0 0 62px !important;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	overflow: auto;
	/*float: left;*/
	position: relative;
}
.public_infobox .box_2_content_container {
	background: #e5f1ff !important;
}
.public_infobox h1 {
	font-weight: 500;
	/*font-size: 17px !important;*/
	font-size: 1.8em !important;
	line-height: 120%;
	/*padding-right: 30px;*/
	/*color: #444;*/
	margin-bottom: 0 !important;
}
.public_author {
	margin-top: 7px;
}
.public_website {
	/*float: left;*/
}
.public_author {
	/*float: right; */
}
.public_author h3 {
	font-weight: 400;
}
.public_author a {
	color: inherit;
}
.public_access {
	color: #555;
	margin-top: 2px;
	display: inline-block;
}
.public_infbox_inner {
	min-height: 100px;
	position: relative;
}
.submenu {
	background: none !important;
	/*height: 18px !important;*/
}
.submenu_spacer {
	display: none !important;

}
.box_buttons .form_button_2 {
    margin: 1px 4px 6px;
}
.box_left,
.box_right,
.box_bottom_left,
.box_bottom_right,
.box_bottom_background {
	opacity: 0.6;
}

/* SUBMENU - 04-2019 */

.submenu {
	/*position: absolute;*/
	/*bottom: 0px;*/
	/*left: 0;*/
	/*right: 0;*/
	height: 26px;
	text-align: left;
	white-space: normal !important;;
	padding-left: 8px;
}
@media screen and (max-width: 780px) {
	.submenu {
		height: auto !important;
	}
	.match .team_name {
		width: auto !important;
	}
	.box_overview_right .match .team_number  {
		width: 30px !important;
	}
	div[id^="table_"] > div.tableless,
	div[id^="group_"] > table.tableless {
		min-width: 250px !important;
	}
}
@media screen and (max-width: 500px) {
	.box_overview_right .match .team_number  {
		width: 10% !important;
	}
}
#public_box_title,
.submenu .active .menu_entry {
	text-shadow: 0 1px 1px #777;
	text-shadow: 0 1px 1px #0006;
}
.submenu .active .menu_entry,
.submenu .menu_entry {
	height: auto;
	font-size: 1em;
}
.submenu .menu_entry,
.submenu .active .menu_entry,
#public_head_inner .submenu div.menu_entry,
#public_head_inner .submenu .active div.menu_entry {
	font-weight: normal;
	float: none;
}
.submenu .menu_entry_left,
.submenu .menu_entry_right {
	display: none;
}
.submenu div.menu_entry {
	background: none;

}
.submenu a:not(.submenu_mobile_points) {
	float: none;
	display: inline-block;
	margin: 0;
	border: 1px solid #ffeedd;
	
	border-width: 1px 1px 1px 1px;
	background: #ffdfc0;
	transition: all 0.2s;
	margin-right: 6px;
	border-radius: 6px 6px 0 0;

	background: #f0f0f0;
	border-color: #fff;
}
.submenu .active {
	background: #ff9430;
	/*border-color: #ffeedd;*/
	/*border-color: #feb36f;*/
	border-color: #ffa54b;
	border-bottom-color: #fff;
}
.submenu .active .menu_entry {
	background: none;
	box-shadow: 0 5px 5px #0005, 0 20px 10px #0005;
	border-bottom-color: #fff;
}
.submenu a:not(.active):not(.submenu_mobile_points):hover {
	background: #f6a456;
	border-color: #ffa54b;

	background: #fafafa;
	border-color: #fff;
}
.submenu a:not(.active):hover .menu_entry {
	/*color: #fff;*/
	text-shadow: 0 1px #d0680f;
	text-shadow: 0 1px #d0680faa;
	text-shadow: none;
}
@media screen and (max-width: 780px) {
	#public_head_background {
		box-shadow: none;
	}
	#public_head_shadow {
		border-bottom-color: #fff;
	}
	.ads {
		display: none;
	}
}

#edit_match_form .submenu_out {
	margin-bottom: -24px !important;
	text-align: right;
	top: -24px;
}
#edit_match_form .submenu {
	display: inline-block;
	margin-bottom: -4px !important;
}
#edit_match_form #popup_content {
	overflow: visible;
}
/*#TB_ajaxContent:not(.tb_loaded) #edit_match_form #popup_content {
	padding-bottom: 47px;
}
@media screen and (max-width: 780px) {*/
	#TB_ajaxContent:not(.tb_loaded) #edit_match_form #popup_content {
		padding-bottom: 47px;
	}
/*}*/
#edit_match_form .cell_strong_content {
	font-size: 14px !important;
}

#edit_match_form .submenu .active .menu_entry, 
#edit_match_form .submenu .menu_entry {
	padding: 4px 15px 2px !important;
	margin-bottom: 0px;
}
#edit_match_form .submenu .active .menu_entry {
	box-shadow: 0 5px 5px #0005, 0 20px 10px #0005;
}
#edit_match_form .submenu a {
	border-radius: 5px 5px 0 0;
	margin-right: 4px;
	border-color: #ffeedd;
	margin-top: 2px;
}
#edit_match_form .submenu a.active {
	border-color: #ffa54b;
}
#edit_match_form .gradient_gray {
	background-position: left top -1px !important;
}

#public_head_background {
	margin-bottom: 0;
	border-bottom: 0;
}

#public_head {
	margin-bottom: 10px;
}
#public_head_shadow, .match_header_shadow {
	padding-bottom: 0;
	/*border-bottom: 0;*/
}

.log_end > td {
	background: #e5f1ff;
}
.matchrow_top.hover > td,
.matchrow_top:hover > td,
.select_matches.hover > td,
.select_matches:hover > td {
	background: #e5f1ff;
	/*cursor: default;*/
	transition: background-color 0.3s;
}
.select_matches.match_arrow:hover > td:last-child {
	/*background: url('../images/chart_next.png') no-repeat right 15px center #e5f1ff;*/
	background: #e5f1ff;
}

.gallery_report, .match_status {
	transition: opacity 0.3s;
}
.select_matches.match_arrow:hover > td:last-child .gallery_report,
.select_matches.match_arrow:hover > td:last-child .match_status {
	/*display: none;*/
	/*opacity: 0;*/
}
#logs b {
	font-weight: 600;
}
#logs > tr.select_matches.match_arrow:hover > td:last-child div {
	visibility: hidden;
}
.team_own {
    /*color: #ED7819 !important;*/
}
#logs .team_own {
	/*color: inherit !important;*/
}
.expired .team_own {
	/*color: #f1974e !important;*/
}
.group .team_own {
	font-weight: 500;
	/*padding: 2px 10px 2px 2px;*/
}
.expired .team_own,
.team_own {
	border-radius: 10px;
	padding: 1px 5px;
}
#logs .team_own {
	background: inherit !important;
	padding: 0;
	color: inherit !important;
}
.team_bold {
	font-weight: bold;
	font-size: 13px;
}
a.team_nolink {
	cursor: default;
}
a.team_link,
a.team_nolink {
	color: inherit;
	text-decoration: none;
	/*display: block;*/
	display: inline-block;
	margin: 1px;
	padding: 1px 0;
}



/*a.team_link:hover {
	background: #ffdfc0;
	border: 1px solid #ff9a3c;
	border-radius: 3px;
	color: #111 !important;
	margin: 0px;
}*/

a.team_link .table-out {
	transition: transform 0.1s ease;
}
a.team_link:hover .table-out {
	/*background: #ffdfc0;*/
	border-radius: 3px;
	color: #111 !important;
	margin: 0px;
	transform: scale(1.15);
	/*box-shadow: 0 0 0 3px #ffdfc0;*/

	background: #fff;
	/*color: #fff;*/
	box-shadow: 0 0 0 3px #fff, 0 0 10px #0003;
}
a.team_link:hover  {
	opacity: 1;
}

.groupstage_values {
	height: 100%;
}
#gear_select .credit_transaction {
	margin-left: 5px;
	background: #67b267;
}

#public_logo {
	position: absolute;
	top: -16px; 
	left: -8px;
	z-index: 10;
	display: block;

	width: 120px;
	overflow: hidden;
}
#public_logo.logo_premium {
	overflow: hidden;
	padding: 5px !important;
	background: #fafafa !important;
	box-shadow: 0 0 5px #0006;
	border-radius: 4px;
	left: 11px;
	top: -3px;
	height: 94px;
	width: 79px;
}
#public_logo.logo_premium img {
	/*width: 80px;
	height: 95px;*/
	width: 100%;
}
#public_logo span {
	color: rgb(237, 120, 25);
}
.abuse {
	text-decoration: none;
	border-bottom: 1px dotted #777;
}
.abuse:hover {
	text-decoration: none;
	border-bottom: 1px solid #555;
	color: #222;
}

.flag_de {
	background: url('../images/flags.gif') no-repeat 0 2px;
	padding-left: 21px;
}
.flag_en {
	background: url('../images/flags.gif') no-repeat 0 -14px;
	padding-left: 21px;
}

div[id^="table_"] > div.tableless,
div[id^="table_"] > table.tableless,
div[id^="group_"] > table.tableless {
	margin: 0 auto;
}

.match_header_inner {
	/*min-height: 53px;*/
}

.public_description {
	/*min-height: 30px;*/
	padding-top: 5px;
	/*padding-bottom: 5px;*/
}
.public_website_space {
	height: 6px;
}

@media screen and (min-width: 651px) {
	.select_matches .form_button_2 span.icon:not(.icon-search) {
		display: none;
	}
	.select_matches .form_button_2 span:not(.icon) {
		margin-left: 0;
	}
	.show_mobile {
		display: none;
	}
}
.group_inner {
	/*padding: 5px 0 15px 10px !important;*/
	padding: 0.416em 0 1.25em 0.833em !important;
}
.group_winner {
	float: right; 
	/*margin: 0 10px 10px 10px;*/
	margin: 0 0.833em 0.833em 0.833em;
}
.group_table {
	width: auto; 
	margin-right: 10px;
}

.league_table_out {
	/*padding: 5px 0 15px 10px !important;*/
	padding: 0.4167em 0 1.25em 0.833em !important;
}

#TB_window .cell_form_button {
	position: fixed !important;
	left: 0px;
	right: 0px;
	bottom: 0px;
}
.button_location {
	background: #dddddd;
	color: #666;
	transition: opacity 0.3s ease;
	padding: 1px 4px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 11px;
	margin-right: 10px;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.4);
}

.select_matches .dates_match_points b {
	padding: 0 4px;
}

#logs .log_button_more {
	display: none;
	cursor: pointer;
}



/* NEW DESIGN 2020-11-12 */

@media screen and (min-width: 651px) {
	.global_main {
		/*background: #fafafa;*/
		background: #fff;
	}
}
.box_top_background, .box_top_left, .box_top_right {
	height: 5px !important;
}
.box_left, .box_right,
.box_bottom_left, .box_bottom_right,
.box_bottom_background {
	opacity: 1;
}
.box_top_left {
	left: 0 !important;
	width: 5px !important;
}
.box_top_right {
	right: -1px !important;
	left: auto !important;
	width: 5px !important;
}
.box_left,
.box_right {
	background: #eee;
	width: 1px;
	border: none;
}
.box_bottom_left,
.box_bottom_background,
.box_bottom_right {
	height: 3px !important;
}
.box_top_left,
.box_bottom_left {
	margin-right: -5px;
}
.box_top_right,
.box_bottom_right {
	margin-left: -5px;
}
.box_bottom_background {
	background: #fff !important;
	/*box-shadow: 0 2px 2px #00000015, 0 2px 1px -1px #0000001a;*/
	box-shadow: 0 1px 1px #ccc, 0 2px 2px 1px #0001
}
.box_bottom_left,
td .box_bottom_right {
	width: 5px;
	top: 0px !important;
	background: #fff !important;
	left: 0;
	right: 0;
	border-bottom: 1px solid #d6d6d6;
}
.box_bottom_left {
	border-radius: 0 0 0 5px;
	border-left: 1px solid #eee;
}
.box_bottom_right {
	border-radius: 0 0 5px 0;
	border-right: 1px solid #eee;
}
.box_overview_left {
	padding: 0 24px 10px 0;
}
.box_overview_right {
	padding-bottom: 10px;
}
.box_main > tbody > tr:last-child td:not(.cell_form_button) {
	vertical-align: top;
}
.box_main > tbody > tr:last-child td:nth-child(2) {
	/*background: #fff;*/
}
.box_attention {
	/*margin-left: -5px;*/
}
@media screen and (max-width: 1050px) {
	.box_overview_left {
		padding: 0 15px 10px 0;
	}
}

@media screen and (max-width: 900px) {
	.main_content {
		padding: 0 10px;
	    box-sizing: border-box;
	    width: auto !important;
	    max-width: 100%;
	    float: none;
	}
}

@media screen and (max-width: 780px) {
	.box_overview_left {
		padding: 0;
	}
}
@media screen and (max-width: 650px) {
	.box_bottom_background {
		box-shadow: none;
	}
	.box_bottom_left,
	.box_bottom_background,
	.box_bottom_right {
		display: none;
	}
	.main_content {
		padding: 0;
	}
	.box_top_left,
	.box_top_right,
	.box_top_background {
		height: 0 !important;
	}
	.box_overview_right .float_buttons_right  {
		display: block !important;
	}
	.box_attention {
		margin-left: 5px;
	}
	#public_head {
		padding-right: 0 !important;
	}
	.text_content.links {
		padding-left: 10px;
	}
}


.dates_border {
	border-width: 5px 0 0 0;
}


/* NEW SUBMENU */

.submenu_outer {
	height: 48px;
	/*overflow: hidden;*/
	position: relative;
	top: -48px;
	margin-bottom: -15px;
	box-shadow: 0 -5px 10px #00000007;
}
body:not(.global_top_hide) .submenu_outer.fixed .submenu_out {
	top: 61px;
}
body.global_top_hide .submenu_outer.fixed .submenu_out {
	top: 0px;
}
.submenu_outer.fixed {
	position: static;
}
.submenu_outer.fixed .submenu_out {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 99;
	/*background: #fafafaee;*/
	background: #f8f8f8;
	transition: top 0.5s, background 0.3s;
}
.submenu_out {
	text-align: center;
	/*border-bottom: 1px solid #fff;*/
	margin-bottom: 0px;
	position: relative;
	overflow: hidden;
	height: 45px;
	transition: background 0.3s;
}
.submenu_out .submenu {
	max-width: 924px;
	/*margin: 0 auto -1px;*/
	margin: 0 auto 0px;
}
.submenu_out {
	border-bottom: 3px solid #ddd;
}
.submenu a:not(.active):not(.submenu_mobile_points) {
	border-bottom: 3px solid transparent;
}
.submenu_out {
	background: url('../images/transparent_55b.png');
	background: #f5f5f5aa;
	/*background: #fff7;*/
	/*top: -45px;*/
	overflow: visible;
}
.submenu {
	height: auto;
	position: relative;
	top: 3px;
}
.submenu .active,
.submenu .active .menu_entry, 
.submenu .menu_entry {
	background: transparent !important;
	border: 0px;
	text-shadow: none;
	box-shadow: none;
	color: #555;
}
.submenu .active .menu_entry, 
.submenu .menu_entry {
	font-size: inherit !important;
	padding: 12px !important;
	font-weight: 500;
}
.submenu a:not(.submenu_mobile_points):hover .menu_entry,
.submenu .active .menu_entry {
	/*color: #111;*/
}
.submenu a:not(.submenu_mobile_points) {
	background: transparent !important;
	font-size: 1.1em;
	transition: none;
}
.submenu a:not(.submenu_mobile_points),
.submenu a.active {
	border: 3px solid #ddd;
	border-width: 0 0 3px 0;
}
#public_head_background {
	box-shadow: none;
}
#public_head_shadow {
	background: #fff9 !important;
}
.public_infobox {
	background: none !important;
	box-shadow: none;
	border: none !important;
	overflow: visible;
}
#public_head {
	box-sizing: border-box;
	line-height: 160%;
	font-size: 1.1em;
	font-weight: 400;
}
#public_head, .public_website a, a.custom_link {
	color: #333;
}

.button_editmatch {
	display: inline-block;
	padding: 5px 6px !important;
}
.button_editmatch .icon {
	font-size: 14px !important;
}
.box_info_bottom {
	line-height: 1.8em;
}
.select_matches .float_buttons_right {
	min-width: 65px;
}

.float_buttons_right .form_button_2:not(.button_showmatch):not(.button_editmatch):first-child {
	margin-right: 0;
}
.float_buttons_right .form_button_2.form_button_2_transparent {
	margin-right: 0;
}
.select_matches td > .float_buttons_right:last-child .button_editmatch {
	margin-top: 2px;
}

.select_matches_buttons {
	min-width: 125px;
}


.team_name_mobile .match > .table-cell:not(.favorites_team) .group:not(.active) {
	min-width: 11em;
}
.team_name_mobile .box_mobile:not(.box_overview_right) .group:not(.active) .team_name_inner {
	max-width: 90px;
	text-overflow: ellipsis;
	overflow: hidden;
}


.vs_out {
	text-align: center; 
	vertical-align: middle !important;
}
.vs {
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: 500;
	opacity: 0.8;
}


.teamplayer_info {
	white-space: nowrap;
	font-size: 11px;
	vertical-align: middle;
	line-height: 13px;
	padding: 1px 5px;
	border-radius: 5px;
	display: inline-block;
	margin-bottom: 1px;
	background: #afafaf;
	color: #fff;
	font-weight: 400;
}